<?xml version="1.0" encoding="UTF-8"?><theme format-ver="01.00" package="0">
  <StartScreenProperty>
    <m_filePath>lock_screen.png</m_filePath>
    <m_dateColor>ffFEFFFB</m_dateColor>
    <m_dateLayout>0</m_dateLayout>
    <m_notifyBgColor>ffFEFFFB</m_notifyBgColor>
    <m_notifyBorderColor>ffFEFFFB</m_notifyBorderColor>
    <m_notifyFontColor>ffFEFFFB</m_notifyFontColor>
  </StartScreenProperty>
  <InfomationBarProperty>
    <m_barColor>ffd53f0c</m_barColor>
    <m_indicatorColor>ffFEFFFB</m_indicatorColor>
    <m_noticeFontColor>ffFEFFFB</m_noticeFontColor>
    <m_noticeGlowColor>ffFEFFFB</m_noticeGlowColor>
    <m_noNoticeFilePath>notice.png</m_noNoticeFilePath>
    <m_newNoticeFilePath>notice.png</m_newNoticeFilePath>
  </InfomationBarProperty>
  <InfomationProperty>
    <m_contentVer>01.00</m_contentVer>
    <m_title>
      <m_default>Rustic Autumn</m_default>
    </m_title>
    <m_provider>
      <m_default>SeekingIdlewild</m_default>
    </m_provider>
    <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
    <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
    <m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
  </InfomationProperty>
  <HomeProperty>
    <m_bgParam>
      <BackgroundParam>
        <m_thumbnailFilePath>page_1t.png</m_thumbnailFilePath>
        <m_imageFilePath>page_1.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffFEFFFB</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>page_2t.png</m_thumbnailFilePath>
        <m_imageFilePath>page_2.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffFEFFFB</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>page_3t.png</m_thumbnailFilePath>
        <m_imageFilePath>page_3.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffFEFFFB</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>page_4t.png</m_thumbnailFilePath>
        <m_imageFilePath>page_4.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffFEFFFB</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>page_5t.png</m_thumbnailFilePath>
        <m_imageFilePath>page_5.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffFEFFFB</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>page_6t.png</m_thumbnailFilePath>
        <m_imageFilePath>page_6.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffFEFFFB</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>page_7t.png</m_thumbnailFilePath>
        <m_imageFilePath>page_7.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffFEFFFB</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>page_8t.png</m_thumbnailFilePath>
        <m_imageFilePath>page_8.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffFEFFFB</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
    </m_bgParam>
    <m_browser>
      <m_iconFilePath>icon_web.png</m_iconFilePath>
    </m_browser>
    <m_video>
      <m_iconFilePath>icon_videos.png</m_iconFilePath>
    </m_video>
    <m_music>
      <m_iconFilePath>icon_music.png</m_iconFilePath>
    </m_music>
    <m_ps3Link>
      <m_iconFilePath>icon_ps3link.png</m_iconFilePath>
    </m_ps3Link>
    <m_party>
      <m_iconFilePath>icon_party.png</m_iconFilePath>
    </m_party>
    <m_trophy>
      <m_iconFilePath>icon_trophies.png</m_iconFilePath>
    </m_trophy>
    <m_near>
      <m_iconFilePath>icon_near.png</m_iconFilePath>
    </m_near>
    <m_hostCollabo>
      <m_iconFilePath>icon_cma.png</m_iconFilePath>
    </m_hostCollabo>
    <m_ps4Link>
      <m_iconFilePath>icon_ps4link.png</m_iconFilePath>
    </m_ps4Link>
    <m_friend>
      <m_iconFilePath>icon_friends.png</m_iconFilePath>
    </m_friend>
    <m_email>
      <m_iconFilePath>icon_mail.png</m_iconFilePath>
    </m_email>
    <m_calendar>
      <m_iconFilePath>icon_calendar.png</m_iconFilePath>
    </m_calendar>
    <m_message>
      <m_iconFilePath>icon_messages.png</m_iconFilePath>
    </m_message>
    <m_parental>
      <m_iconFilePath>icon_parental.png</m_iconFilePath>
    </m_parental>
    <m_camera>
      <m_iconFilePath>icon_photos.png</m_iconFilePath>
    </m_camera>
    <m_settings>
      <m_iconFilePath>icon_settings.png</m_iconFilePath>
    </m_settings>
  </HomeProperty>
</theme>
